/* RESET */

a, h1, h2 ,h3, ul, ul li, li, button, img, div, embed, object{
	padding:0; 
	margin:0;
	border:none;
	outline:none;
	background-color:transparent;
	}
	
body, html{ width:100%; margin:0; font-family:Arial, Helvetica, sans-serif; color:#666;}
h1, h2, h3{color:#32CCF9; font-family: 'Open Sans Condensed', sans-serif; font-weight:bold;}
h1{ font-size:40px; margin-bottom:10px;}
h2{ font-size:30px; margin-bottom:10px;}
h3{ font-size:25px; margin-bottom:5px;}
a{color:#3f3f3f;}
a:hover{color:#ff5a00}
.entry-title a{text-decoration:none;}
.entry-meta{ font-style:italic; font-size:11px;}
	
#page{width:100%; background: url(../images/header-bg.jpg) repeat-x; min-width:980px;}
#main{ width:940px; margin:auto; padding:20px;}
#content{font-size:13px;}
#content p{line-height:18px;}
#left-col{ width:655px; margin-right:18px; padding-right:25px; float:left; border-right: 1px solid #CCC; min-height:500px;}
#left-col li{ margin-left:20px; list-style:square; margin-bottom:5px;}
#right-col{ width:220px; float:left; margin-left:20px;}
article { border-bottom: 1px solid #CCC; padding-bottom: 30px; margin-bottom: 30px;}
aside li{ margin-left:20px; margin-bottom: 5px; list-style:square;}
.navigation{text-align:right;}
#left-col .navigation li{ margin-left:0;}
#s{width: 150px;}



/* HEADER */
#access{width: 980px; margin: auto; position: relative; margin-top: 50px;}
#header{width:100%; height:191px; background:url(../images/header-decals.jpg) no-repeat right top; position:relative; min-width:980px;}
#logo{ background:url(../images/logo.png) no-repeat; width:300px; height:127px; display:block; text-indent:-9000px;} 
#login-button{ background:url(../images/login-button.png) right top; height:40px; line-height:40px; padding:0 35px 0 15px; font-family: 'Open Sans Condensed', sans-serif; font-size:18px; color:#fff; position:absolute; bottom:64px; right:64px; display:block; text-decoration:none; font-weight:bold;}
#login-button:hover{text-decoration:underline;}

/* SIDEBARS */
aside.widget{ margin-bottom:20px;}
.assistive-text{ display:none;}
	
/* CUFON FONT REPLACEMENT*/	
/*.cufon-loading  {visibility: hidden !important;}*/
	
	
/* NAVIGATION */

#menu-main-menu								{ position:absolute; bottom:0px; left:10px; width:970px;}
#menu-main-menu li							{ list-style:none; float:left; position:relative; }
#menu-main-menu li a						{ height:43px; background:url(../images/nav-bg.png) right top; display:block; padding:0 35px 0 12px; margin-left:5px; font-size:18px; color:#fff; text-transform:uppercase; text-decoration:none; line-height:43px; 	font-family: 'Open Sans Condensed', sans-serif; font-weight:bold;}
#menu-main-menu li:hover a, 
#menu-main-menu li.selected a, 
#menu-main-menu li.current-menu-item a, 
#menu-main-menu li.current-page-parent a	{ background-position:right -43px;}

#menu-main-menu ul							{ display: none; position: absolute; background:#afe9ff; left:5px; top: 43px; min-width: 225px; padding-bottom: 5px;
											-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.4);
											-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.4);
											box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.4);
											-webkit-border-bottom-right-radius: 5px;
											-webkit-border-bottom-left-radius: 5px;
											-moz-border-radius-bottomright: 5px;
											-moz-border-radius-bottomleft: 5px;
											border-bottom-right-radius: 5px;
											border-bottom-left-radius: 5px;}
#menu-main-menu ul li						{ float:none;}
#menu-main-menu ul li a						{ color:#0079a6; background:none; font-size:15px; height:auto; line-height:18px; padding:10px 15px 10px 5px;}
#menu-main-menu ul li:hover					{background:#cdf1ff;}

#menu-main-menu li:hover ul 				{ display: block; }


/* MAP */
body.page-template-page-map-php #main{width:100%; margin:-14px 0 0 0; padding:0 }


/* RESPONSIVE */

@media (max-width: 699px) {
	
	
}